GLCLEARDEPTH(3G)

NAME
glClearDepth - specify the clear value for the depth buffer

C SPECIFICATION
void glClearDepth( GLclampd depth )

PARAMETERS

depth
    Specifies the depth value used when the depth buffer is cleared. The initial value is 1.

DESCRIPTION
glClearDepth specifies the depth value used by glClear to clear the depth buffer. Values specified by glClearDepth are clamped to the range [0, 1].

ERRORS
GL_INVALID_OPERATION is generated if glClearDepth is executed between the execution of glBegin and the corresponding execution of glEnd.

ASSOCIATED GETS
glGet with argument GL_DEPTH_CLEAR_VALUE

SEE ALSO
glClear(3G)